## ide-xml-language ide-xml-language |

## Functions

#define | IDE_TYPE_XML_LANGUAGE

## Types and Values

| IdeXmlLanguage

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeLanguage
                ╰── IdeXmlLanguage

## Implemented Interfaces

IdeXmlLanguage implements GInitable.

## Description

## Functions

### IDE_TYPE_XML_LANGUAGE

    #define IDE_TYPE_XML_LANGUAGE (ide_xml_language_get_type())

## Types and Values

### IdeXmlLanguage

    typedef struct _IdeXmlLanguage IdeXmlLanguage;